Page Summary
-
Retrieves the business identity associated with a specific Google Merchant Center account.
-
The request requires providing the account's resource name as a path parameter and an empty request body.
-
Successful responses will contain a
BusinessIdentityobject providing details about the business. -
Authorization is required using the
https://www.googleapis.com/auth/contentOAuth scope.
Retrieves the business identity of an account.
HTTP request
GET https://merchantapi.googleapis.com/accounts/v1beta/{name=accounts/*/businessIdentity}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The resource name of the business identity. Format: |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of BusinessIdentity.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/content
For more information, see the OAuth 2.0 Overview.